Debian Bug report logs - #267471
manpages: Litle typo in tzselect(8)

version graph

Package: manpages; Maintainer for manpages is Martin Schulze <joey@debian.org>; Source for manpages is src:manpages.

Reported by: Klaus Ethgen <Klaus@Ethgen.de>

Date: Sun, 22 Aug 2004 20:33:03 UTC

Severity: minor

Found in version 1.67-2

Fixed in version manpages/1.70-2

Done: Martin Schulze <joey@infodrom.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Martin Schulze <joey@debian.org>:
Bug#267471; Package manpages. Full text and rfc822 format available.

Acknowledgement sent to Klaus Ethgen <Klaus@Ethgen.de>:
New Bug report received and forwarded. Copy sent to Martin Schulze <joey@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Klaus Ethgen <Klaus@Ethgen.de>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: manpages: Litle typo in tzselect(8)
Date: Sun, 22 Aug 2004 22:17:31 +0200
-----BEGIN PGP SIGNED MESSAGE-----

Package: manpages
Version: 1.67-2
Severity: minor

In the manpage tzselect(8) there should be /usr/local/etc/zoneinfo =>
/usr/share/zoneinfo

- -- System Information:
Debian Release: 3.1
  APT prefers unstable
  APT policy: (800, 'unstable'), (700, 'testing')
Architecture: i386 (i686)
Kernel: Linux 2.4.27
Locale: LANG=de_DE, LC_CTYPE=de_DE (ignored: LC_ALL set to de_DE)

- -- no debconf information
- -- 
Klaus Ethgen                            http://www.ethgen.de/
pub  2048R/D1A4EDE5 2000-02-26 Klaus Ethgen <Klaus@Ethgen.de>
Fingerprint: D7 67 71 C4 99 A6 D4 FE  EA 40 30 57 3C 88 26 2B
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.5 (GNU/Linux)

iQEVAwUBQSj/W5+OKpjRpO3lAQGF4wgAqcJQ6y/pLRGASLFcz3rE+/EztrqS1kNz
nmUtMvUKStWZ1LzCLpXFmO2xEkBVHj9Ztm80ehVie6/HNXY6qMDFXmWxuv+FnZ1+
yxZcigvpF/dHIDE2wUWIe5buXC9Xsj28tmwsWCojZ/ZAbSvh7E33w5toyTqCTxTX
1KoGfX+PhQ+vzv7vCTajBs6dYDXsHL5ajJAce+Lal6AwzqBSOmmszLojYLJgBUzh
lyARZcfnj7HPFSgyO5MpSfxRBcvNsx5Z8f7n6aHT1Yr0dd+QK5IesXFh/NB+N5mw
bfFZRqQ/+58KqYuyD/SgcrucwsiA16QdJXrskZePnsD3ZbuZsgCmtw==
=l+w9
-----END PGP SIGNATURE-----



Information forwarded to debian-bugs-dist@lists.debian.org, Martin Schulze <joey@debian.org>:
Bug#267471; Package manpages. Full text and rfc822 format available.

Acknowledgement sent to Martin Schulze <joey@infodrom.org>:
Extra info received and forwarded to list. Copy sent to Martin Schulze <joey@debian.org>. Full text and rfc822 format available.

Message #10 received at 267471@bugs.debian.org (full text, mbox):

From: Martin Schulze <joey@infodrom.org>
To: Michael Kerrisk <mtk-manpages@gmx.net>
Cc: 267471@bugs.debian.org
Subject: tzselect(8) update?
Date: Sat, 18 Dec 2004 14:50:52 +0100
Hi,

it may be worth to update the tzselect(8) manpage, but there may still
be systems out there where the /usr/local/etc directory may still in
use.

Regards,

	Joey


Index: man8/tzselect.8
===================================================================
RCS file: /var/cvs/debian/manpages/man8/tzselect.8,v
retrieving revision 1.3
diff -u -p -r1.3 tzselect.8
--- man8/tzselect.8	22 Dec 2001 13:51:21 -0000	1.3
+++ man8/tzselect.8	18 Dec 2004 13:48:13 -0000
@@ -21,7 +21,7 @@ program (default:
 .TP
 \fBTZDIR\fP
 Name of the directory containing time zone data files (default:
-.IR /usr/local/etc/zoneinfo ).
+.IR /usr/share/zoneinfo ).
 .SH FILES
 .TP
 \fBTZDIR\fP\fI/iso3166.tab\fP

-- 
Experience is something you don't get until just after you need it.

Please always Cc to me when replying to me on the lists.



Reply sent to Martin Schulze <joey@infodrom.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Klaus Ethgen <Klaus@Ethgen.de>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #15 received at 267471-close@bugs.debian.org (full text, mbox):

From: Martin Schulze <joey@infodrom.org>
To: 267471-close@bugs.debian.org
Subject: Bug#267471: fixed in manpages 1.70-2
Date: Wed, 22 Dec 2004 13:02:13 -0500
Source: manpages
Source-Version: 1.70-2

We believe that the bug you reported is fixed in the latest version of
manpages, which is due to be installed in the Debian FTP archive:

manpages-dev_1.70-2_all.deb
  to pool/main/m/manpages/manpages-dev_1.70-2_all.deb
manpages_1.70-2.diff.gz
  to pool/main/m/manpages/manpages_1.70-2.diff.gz
manpages_1.70-2.dsc
  to pool/main/m/manpages/manpages_1.70-2.dsc
manpages_1.70-2_all.deb
  to pool/main/m/manpages/manpages_1.70-2_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 267471@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Martin Schulze <joey@infodrom.org> (supplier of updated manpages package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Wed, 22 Dec 2004 18:26:11 +0100
Source: manpages
Binary: manpages manpages-dev
Architecture: source all
Version: 1.70-2
Distribution: unstable
Urgency: low
Maintainer: Martin Schulze <joey@debian.org>
Changed-By: Martin Schulze <joey@infodrom.org>
Description: 
 manpages   - Manual pages about using a GNU/Linux system
 manpages-dev - Manual pages about using GNU/Linux for development
Closes: 88644 174175 204292 205736 210704 213538 220741 220859 222145 224953 226182 226974 229618 229865 231479 232962 236223 236884 237305 239762 242638 246668 249698 250900 251516 253515 262567 267471 268846 270817 271239 271243 276248 280520 283179 284814 284935 285852
Changes: 
 manpages (1.70-2) unstable; urgency=low
 .
   * Untypo and removed superflous newline in errno(3), also applied
     upstream
   * Formatting improvement in tzset(3), also applied upstream
   * Applied upstream patch to sigwaitinfo(2) (closes: Bug#222145)
   * Corrected output for assert(3) (closes: Bug#284814)
   * Corrected the title (closes: Bug#220741)
   * Added missing bracket to cmsg(3) (closes: Bug#237305)
   * Fixed typo in shm_open(3) (closes: Bug#271239)
   * Removed getspnam(3) from missing(7) (Bug#43210)
   * Corrected the example in printf(3) (closes: Bug#205736)
   * Fixed typo in modify_ldt(2) (closes: Bug#220859)
   * Corrected error code in swapon(2) (closes: Bug#204292)
   * Fixed spelling in ip(7) (closes: Bug#210704)
   * Applied upstream patch to fix formatting problems in netdevice(7)
     (closes: Bug#229865)
   * Corrected field order in proc(5) (closes: Bug#231479)
   * Added timer_create(2) to missing(7) (Bug#235963)
   * Corrected prototype in bind(2) (closes: Bug#239762)
   * Added documentation of ERANGE in log2(3) (closes: Bug#250900)
   * Adjusted the return value of getnameinfo(3) (closes: Bug#229618)
   * Removed unused variable in example of stdarg(3) (closes: Bug#262567)
   * Added fnmatch(3) to SEE ALSO of glob(3) (closes: Bug#226182)
   * Added field information to stat(2) (closes: Bug#249698)
   * Removed explicit mention of extern declaration in errno(3) since it's
     superseded now (closes: Bug#174175)
   * Fixed typo in __setfpucw(3) (closes: Bug#284935)
   * Added fcntl.h to shm_open(3) (closes: Bug#271243)
   * Adjustments for clearer documentation in sendfile(2) (closes: Bug#88644)
   * Added _GNU_SOURCE to strfry(3) (closes: Bug#213538)
   * Applied correction to fcntl(2) (closes: Bug#280520)
   * Added note about range of seconds in strftime(3) (closes: Bug#276248)
   * Corrected tangent reduction to sine and cosine in ctan(3) and ctanh(3)
     (closes: Bug#270817)
   * Added rpmatch(3) to missing(7) (Bug#268121)
   * Adjusted default path for TZDIR in tzselect(8) (closes: Bug#267471)
   * Replaced selection(1) by gpm(8) in vcs(4) (closes: Bug#253515)
   * Adjusted the title of send(2) to what the OpenGroup has (closes: Bug#251516)
   * Added _GNU_SOURCE to function definition of strtod(3) (closes: Bug#246668)
   * Added _XOPEN_SOURCE to function definition of system(3) (closes: Bug#242638)
   * Removed dangling reference to non-existing newctime(3) in ctime(3)
     (closes: Bug#236884)
   * Same for zdump(8), tzselect(8) and zic(8) but they are not distributed
   * Added reference to SUSv3 in strcasecmp(3) (Bug#234443)
   * Fixed copy-and-paste bug in sysconf(3) (closes: Bug#226974)
   * Corrected the section of aio_error in aio_return(3) (closes: Bug#224953)
   * Added sync(8) back (closes: Bug#236223)
   * Added cap_set_proc(3)/cap_get_proc(3), capsetp(3)/capgetp(3) to
     missing(7) (Bug#208856)
   * Added pty(4) to missing(7) (Bug#209323)
   * Added re_format(7) as alias for regexp(7) (closes: Bug#232962)
   * Added refernce to errno to close(2), opendir(3), readdir(3),
     closedir(3) (closes: Bug#283179)
   * Added preliminary more verbose explanation about uid/euid and gid/egid
     to getuid(2) and getgid(2) (closes: Bug#285852)
   * Added a potentially Debian-only note to nsswitch.conf(5) (closes: Bug#268846)
Files: 
 4b0d41cb3b9e382fefd3b78210f78888 583 doc - manpages_1.70-2.dsc
 2405d770c4b595c0b3fab1f154eb2974 51072 doc - manpages_1.70-2.diff.gz
 9205a606025033b413cafe62416fab3b 390012 doc important manpages_1.70-2_all.deb
 661dd868c2bbd14aec3e94945d91cc9a 1073464 doc standard manpages-dev_1.70-2_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.5 (GNU/Linux)

iD8DBQFBybWYW5ql+IAeqTIRAvaRAJ9Aqin4SA16WxHLgim3OPcIK5+RswCfQMwU
ecwSyhdIdk3DlrISPd2hfBA=
=T8lO
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 20:11:29 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.